/* undo */
"Flip" = "Перевернуть";

/* undo */
"Rotate" = "Вращение";

/* undo */
"Scale" = "Масштаб";

/* undo */
"Slant" = "Наклон";

/* Title of 'Transformations' panel */
"Transformations" = "Трансформации";

